<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab15b483b27183f682d854eb3a496e69">
  <dict>
    <!--2024-05-31 14:54:39.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:54:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
